libimobiledevice 1.3.0

Data Fields
idevice_event_t Struct Reference

Provides information about the occurred event. More...

## Data Fields
enum idevice_event_type | event
| The event type.
const char * | udid
| The device unique id.
enum idevice_connection_type | conn_type
| The connection type.

## Detailed Description

Provides information about the occurred event.

The documentation for this struct was generated from the following file:

- libimobiledevice/libimobiledevice.h